TaiG actualiza su jailbreak a la versión 2.1.3 solucionando errores

Taig ha lanzado hace escasamente una hora la versión 2.1.3 de su herramienta para hacer el jailbreak a iOS 8.1.3-8.3. Buenas noticias para aquellos que aún tengáis problemas durante la instalación del jailbreak o después de haberlo conseguido. Entre las novedades más importantes está la promesa de solucionar, de una vez por todas, el famoso problema que deja la instalación parada en el 20%. ¿Lo habrán conseguido ya o aún reportaréis fallos? Sinceramente, tengo mis dudas por las prisas que han tenido con este jailbreak. Yo aún espero que reportéis fallos.

Además, esta versión añade compatibilidad con la última versión de Cydia, la 1.1.18. Por la lista de cambios de esta versión y las anteriores, TaiG jailbreak 2.1.3 debería ser la versión que deberían haber lanzado en primer lugar. Creo que todos habríamos ganado, ellos incluidos ya que Pangu no iba a lanzar su jailbreak hasta el lanzamiento público de iOS 8.4. Tenéis la lista completa de cambios (que podéis ver en la captura de arriba) tras el salto.

  • Arreglado el problema que se queda fijo en el 20% al hacer el jailbreak
  • Actualizado para Cydia 1.1.18 y UIKitTools 1.1.0; arregla el problema de los iconos desaparecidos después del jailbreak.
  • Arreglado un problema del inicio largo en el iPhone 4S después del jailbreak.
  • Arreglado el problema que impedía a TaiG jailbreak funcionar en una máquina virtual.

Los que ya tengáis el jailbreak instalado veréis esta actualización en Cydia. No hace falta que hagáis el jailbreak de nuevo con esta herramienta. Pero, si no queréis esperar, podéis segur las instrucciones de ESTE ARTÍCULO.

La página web de TaiG ha estado caída durante varios minutos desde que anunciaran el lanzamiento de esta nueva versión de su jailbreak. A continuación añado dos enlaces para su descarga, uno de su web oficial y otro que he subido yo por si falla el enlace oficial. No dudéis comentar si finalmente se han solucionado todos los problemas o, por lo menos, la mayoría.

 

Los mejores accesorios para tu iPhone
¿Buscas una funda nueva para tu iPhone? ¿Un accesorio para el Apple Watch? ¿Quizás un altavoz Bluetooth? No te pierdas estas ofertas en accesorios y saca el máximo partido al móvil de Apple:

Fundas iPhoneAltavoces BluetoothAccesorios Apple Watch


Categorías

Jailbreak
Etiquetas ,

Pablo Aparicio

Me encantan los dispositivos electrónicos. Mi gran adicción es escuchar toda clase de música y tocar con la guitarra y el bajo la que mis límites... Ver perfil ›

51 comentarios

  1.   elcalan dijo

    Y si va perfecto con la version anterior de Taig, para no tener que restaurar de nuevo y aplicarle el jailbreak, como lo actualizo a esta version?

    1. Simplemente entra a Cydia y actualiza todos los cambios.

  2. Está explicado en la noticia: Abres Cydia y te aparecerá la actualizacion 😉

  3.   Antonio dijo

    Todavía no aparece en cydia

  4.   Elcalan dijo

    Zasca en to la boca

  5.   Jaz dijo

    Recién acabo de comprarme un iPad mini 3 y estoy utilizando esta versión de taiG y se me ha quedado pegado en 20%.

  6.   Juan dijo

    He hecho el Jailbreak ayer con la versión 2.1.2, Y me ha quedado todo andando bien. Debería hacer nuevamente el jailbreak ¡?

  7.   ramo dijo

    no deberias de hacerla de nuevo , aunque a mi me dice que hay tweaks que no soportan 8.3 la instalado igualmente y funcionan normal habrá que esperar que las actualicen como ifile auxo 3 entre otros

    1. iFile esta funcionando en la version 8.3

      1.    ramo dijo

        si gracias ya pude instalarlo

  8.   Dani dijo

    Buenas tardes chicos, he realizado el jail y una vez terminado el proceso y al abrir cydia, me han desaparecido todos los iconos. Alguna solución antes de volver a restaurar?
    Muchas gracias

    1. Reinicia manteniendo el boton Power + Home hasta que salga la manzana y sueltas los dos

      1.    Dani dijo

        Gracias responderme Juan, lo hago pero sigue igual….creo que me va a tocar restaurar. Asco de vida jeje

  9.   Leo dijo

    Sigue siendo incompatible con la ultima versión de iTunes…. :@

    1.    ramo dijo

      tienes que bajar la version de itunes 12.01

      1.    Alfonso R. dijo

        Ya, pero es que esto no se tendría porque hacer. No entiendo porque narices no sacan una versión que sea compatible con la última versión de iTunes que por norma general es la que tiene todo el mundo, obligandonos con ello a estar haciendo estas “ñapas” para hacer el jail.

    2.    Leo dijo

      Que no sea compatible con la ultima versión de itunes dice que es un jailbreak que deja que desear, mejor esperar a ver si sacan uno con menos errores.

      1.    ramo dijo

        eso es correcto no todo el mundo tiene una computadora que tenga los requisitos que ellos usan yo tuve que utilizar dos computadoras para hacer el jailbreak incuso con esta ultima versión que sacaron hoy

  10.   ramo dijo

    tienes que bajar la version de itunes 12.01

  11.   ramo dijo

    cydia actualizo taig 8.3.1 ahorita

  12. taig 2.1.3 continue with error 1101
    help me

  13. taig 2.1.3 sigue dandome el error 1101
    ayudenme

    1.    ramo dijo

      tienes que tener desactivado la clave del appstore cerrar la sesión no tener clave alguna de bloqueo desactivar buscar mi iphone y no tener registrado ninguna huella

        1.    ramo dijo

          lo pusiste tambien en modo avion

  14. gracias lo voy a intentar ahora mismo

  15. taig 2.1.3 sigue dandome error 1101
    tengo itunes 12.0.1, borre las huellas digitales, desactive buscar mi iphone, cerre sesion de icloud, desactive la contraseña de desbloqueo

  16.   Peter HF dijo

    me da error -1002 y ya le quite todas las contraseñas, ayuda 🙁

  17.   ramo dijo

    tambien búscate en ajuste appstore y cerraste sesion ?

  18. el mismo error de Fabricio Vazquez Montemurro que se puede hacer???

  19.   Blacky dijo

    ramo ya hice todo eso y nada. tengo itunes 12.0.1.26 x64

    1.    ramo dijo

      bueno yo probé en dos compu diferentes pero hice esos mismos pasos lo configure como nuevo y despues hice el respaldo

  20.   Blacky dijo

    Sigo trabado en el 20%…
    Ya lo hice en 3 computadoras y nada

    tambien lo probe en un pc de 32 bits y nada tampoco.

    #TAIGJAILBREAKNOWORK-8.3

  21.   KevinCupraR dijo

    ¿Alguien sabe si esta nueva version del jailbreak es compatible con el Camera Connection Kit para poder usar USB o tarjetas SD para meter videos a aplicaciones como Kodi (XBMC)? Gracias

  22.   deivi dijo

    logre instalar en un iPhone 4S el Jail pero una vez instalado me costo trabajo añadir 2 repos y ya despues no hay ningun tweaks que no de error y no se instala, osea que tengo un icono bonito y poco mas…hago algo mal?

  23. hay que hacer el proceso de jailbreak en una computadora moderna?

  24. otra pregunta
    hay que restaurar el iphone?

  25.   Ber dijo

    Puedo hacer jailbreak si actualice via OTA?

  26.   mario dijo

    una vez finalizado el jailbreak se me queda en la manzana tratando de hacer reboot, que hago?

  27.   mario dijo

    fue con version 2.1.3 taig

    1. Restaura y hazlo otra vez.

  28. Pongan el link de la version en ingles, para mejor entendimiento.

  29.   Hugo E. Martinez dijo

    He tratado de Hacer Jailbreak con las primeras 2 versiones de Taig y siempre a sido lo mismo: no se encuentra Driven de iTunes y me da un enlace para que lo instale. Que debo hacer?

    1. instala la version 12.0.1 de itunes y todo resuelto.

  30.   Sergio dijo

    Hola, instalada version 12.0.1 32 bit y funcionando, descarga oficial
    https://support.apple.com/kb/DL1790?locale=es_ES

    1.    Miki dijo

      Hola sergio, me podrias indicar donde conseguir para windows 64 Bits, no lo encuentro.
      Gracias de antenamo

  31. alguien tiene la solución a mi problema?

  32. encontre la solucion OMG:
    primero van a itunes le ponen restablecer iphone, y te va a descargar ios 8.3.
    segundo vas a taig y ya te va a servir.

    1. recuerden hacer backup de sus datos para no perder nada.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *